/*  
Theme Name: RCAS 2015
Version: 1.0
Description: Child theme Enfold
Author: Resonate Web Marketingr
Author URI: http://www.resonatewebmarketing.com
Template: enfold
*/
 

/*Add your own styles here:*/
@media only screen and (min-width: 990px) {
.container_wrap.container_wrap_first.main_color.fullsize div.container {
    max-width: 75%;
}
.mejs-container {
width: 100% !important;
}
/*body#top.home.page.page-id-625.page-template-default.stretched.open_sans div#wrap_all div#main div.container {
    padding-left: 0px;
    padding-right: 0px;
}
.post-entry.post-entry-type-page.post-entry-625 div.avia_textblock p {
    padding-bottom: 20px;
    padding-left: 50px;
    padding-right: 30px;
}
.post-entry.post-entry-type-page.post-entry-625 div.avia_textblock h5 {
    padding-bottom: 0px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top:20px;
}
body#top.home.page.page-id-625.page-template-default.logged-in.admin-bar.stretched.open_sans.customize-support div#wrap_all div#main div#after_section_1.main_color.container_wrap.fullsize div.container div.template-page.content.av-content-full.alpha.units {
    padding-top: 0;
}
body#top.home.page.page-id-625.page-template-default.stretched.open_sans div#wrap_all {
    width: 100%;
}
body#top.home.page.page-id-625.page-template-default.stretched.open_sans div#wrap_all div#main div.container .av-content-full.units {
    background: #ffffff none repeat scroll 0 0;
    padding-top: 10px;
    width: 100%;
}
body#top.home.page.page-id-625.page-template-default.stretched.open_sans div#wrap_all div#main div.container .av_one_third {
    background: #ffffff none repeat scroll 0 0;
    margin-left: 0.5%;
    margin-top: 0px;
    width: 32.7%;
}*/
div.template-page.content.av-content-full.alpha.units {
    padding-bottom: 0;
    padding-top: 30px;
}
/*body#top.home.page.page-id-625.page-template-default.stretched.open_sans div#wrap_all div#main div#after_fullwidth_button.main_color.container_wrap.fullsize div.container div.template-page.content.av-content-full.alpha.units section.av_textblock_section {
    padding-bottom: 30px;
    padding-left: 25px;
}
.post-entry.post-entry-type-page.post-entry-625 div.entry-content-wrapper.clearfix div.flex_column.av_one_third.first.avia-builder-el-2.el_after_av_button_big.el_before_av_one_third.avia-builder-el-first section.av_textblock_section {
    background: #ffffff none repeat scroll 0 0;
}*/
#top .avia-slideshow-button.avia-color-light {
    background-color: rgba(0, 0, 0, 0.2);
    margin-top: 0px;
    padding: 12px;
    font-size: 18px;
}
#top .avia-button.avia-color-light {
    border: 1px solid #222222;
    color: #222222;
}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
.av-masonry-entry .av-masonry-entry-title {
    font-size: 12px;
}
.rcas-es-cap .avia-caption .avia-caption-title {
    font-size: 34px!important;
    text-transform: uppercase;
}
.rcas-es-cap .avia-caption .avia-caption-content p {
    font-size: 22px!important;
    font-weight: lighter;
}
}
@media only screen and (max-width: 989px) {
/*body#top.home.page.page-id-625.page-template-default.stretched.open_sans div#wrap_all div#main div.container {
    padding-left: 0;
    padding-right: 10px;
}
body#top.home.page.page-id-625.page-template-default.stretched.open_sans div#wrap_all {
    width: 100%;
}
body#top.home.page.page-id-625.page-template-default.stretched.open_sans div#wrap_all div#main div.container .av-content-full.units {
    background: #f2f2f2 none repeat scroll 0 0;
    padding-top: 10px;
    width: 100%;
}
body#top.home.page.page-id-625.page-template-default.stretched.open_sans div#wrap_all div#main div.container .av_one_third {
    background: #ffffff none repeat scroll 0 0;
    margin-left: 0.5%;
    width: 100%;
}
body#top.home.page.page-id-625.page-template-default.stretched.open_sans div#wrap_all div#main div#after_fullwidth_button.main_color.container_wrap.fullsize div.container div.template-page.content.av-content-full.alpha.units section.av_textblock_section {
    padding-bottom: 30px;
    padding-left: 25px;
}
.post-entry.post-entry-type-page.post-entry-625 div.entry-content-wrapper.clearfix div.flex_column.av_one_third.first.avia-builder-el-2.el_after_av_button_big.el_before_av_one_third.avia-builder-el-first section.av_textblock_section {
    background: #ffffff none repeat scroll 0 0;
}*/
div.flex_cell.no_margin.av_one_third div.flex_cell_inner div.av-special-heading.av-special-heading-h3 h3.av-special-heading-tag{
    font-size: 21px!important;
}
.avia-image-container-inner, .avia_image, .av-image-caption-overlay {
    border-radius: 0;
    display: block;
    max-width: 100%;
    position: relative;
}
.avia-caption .avia-caption-title h3 {
    background: rgba(46, 48, 50, 0.33) none repeat scroll 0 0;
    display: inline-block;
    margin: 0 0 1px;
    padding: 10px 15px;
}
body .column-top-margin {
    margin-top: 0;
}
#header_meta.container_wrap.container_wrap_meta.av_icon_active_right.av_extra_header_active {
    display: none;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
table#tablepress-2.tablepress.tablepress-id-2.dataTable h3 a {
    font-size: 80%;
    text-transform: none;
}
table#tablepress-2.tablepress.tablepress-id-2.dataTable thead tr.row-1.odd {
    font-size: 65% !important;
}
table#tablepress-8.tablepress.tablepress-id-8.dataTable h3 a {
    font-size: 100%;
    text-transform: none;
}
table#tablepress-8.tablepress.tablepress-id-8.dataTable thead tr.row-1.odd {
    font-size: 85% !important;
}
.rcas-es-cap .avia-caption .avia-caption-title {
    font-size: 34px;
    text-transform: uppercase;
}
.rcas-es-cap .avia-caption .avia-caption-content p {
    font-size: 22px;
    font-weight: lighter;
}
}

/*new css for rcas*/

.rcas-icon [data-av_icon]:before {
    font-size: 80px;
}

div#header_main.container_wrap.container_wrap_logo div#header_main_alternate.container_wrap {
    background-color: #82592A;
}
@media only screen and (max-width: 1024px) {
    av.main_menu ul.sub-menu a:hover{
    background-color: #ffffff!important;
    }}

.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a {
    color: #7c6853;
}
div.av-burger-overlay-inner ul#av-burger-menu-ul li.av-width-submenu.av-active-burger-items.av-show-submenu ul.sub-menu li:hover {
    background-color: #ffffff!important;
    color: red!important;
} 
 ul#av-burger-menu-ul li.av-width-submenu.av-active-burger-items.av-show-submenu ul.sub-menu li a {
     background-color: #ffffff!important;
} 
.html_av-overlay-side #top .av-burger-overlay li {
    margin: 7px;
}
.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
    background-color: #e4dccb;
} 

nav.main_menu ul.sub-menu a {
    background-color: #555147!important;
    text-transform: none!important;
    padding:4px!important;
}
nav.main_menu ul.sub-menu a{
    width: 245px!important;
}

.template-page .entry-content-wrapper h1 {
    text-transform: none;
}
div#wrap_all div#main footer#socket.container_wrap.socket_color {
    background-color: #7c6853;
}
#footer {
    border-top:30px solid #7c6853;
}
nav.main_menu div.avia-menu.av-main-nav-wrap ul#avia-menu.menu.av-main-nav a {
    color: #fcfcfc;
}
nav.main_menu div.avia-menu.av-main-nav-wrap ul#avia-menu.menu.av-main-nav a:hover {
    color: #F2E893;
}
#header_main .container, .main_menu ul:first-child > li a {
    height: 150px;
    line-height: 88px;
}
#advanced_menu_toggle, #advanced_menu_hide {
    background-color: #a78a48;
    border-color: #6a5937;
    color: #ffffff;
    margin-top: -28px;
}
/*logo looked different in chrome when reduced on the desktop this fixed it*/
.logo {
    position: inherit!important;
}
/*.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 153px!important;
}*/
#top #header .avia_mega_div > .sub-menu {
    background-color: #555147 !important
}
div.caption_fullwidth.av-slideshow-caption.caption_left div.container.caption_container {

}
div.container.caption_container div.slideshow_caption div.slideshow_inner_caption div.slideshow_align_caption div.avia-caption-content.av_inherit_color p {
    line-height: 1.2em;
}
#top div .caption_left .slideshow_caption {
    left: 0;
    text-align: left;
    width: 100%;
}
.avia-button.avia-size-x-large {
     font-size: 0.85em;
    min-width: 139px;
    padding: 10px 12px 10px;
    text-decoration: none !important;
    text-transform: uppercase;
}
.avia-button.avia-size-x-large:hover {
    opacity: .5;
}
.avia-button.avia-size-large {
    font-size: 0.85em;
    min-width: 139px;
    padding: 10px 12px 10px;
    text-decoration: none !important;
    text-transform: uppercase;
}
.avia-button.avia-size-large:hover {
    background-color: #ffffff!important;
    opacity: .7;
}
#top .social_bookmarks li a {
  width: 30px;
  line-height: 30px;
  min-height: 30px;
   height: 100%;
  font-size: 28px;
  color: #aa9262;
}
#header_main .social_bookmarks {
    margin-top: -25px;
    position: absolute;
    right: 0;
    top: 90%;
}
/*fixes logo too big with responsive design*/
.responsive .logo img {
  max-width: 80%;
  margin-top: 10px;
}
/*fixes issue of overlay on full-width slider not resizing*/
.avia-image-container-inner, .avia_image, .av-image-caption-overlay { width: 100% !important; }



div.slideshow_inner_caption div.slideshow_align_caption h2.avia-caption-title {
    text-shadow: 7px 7px 15px #000;
     font-family: "News Cycle", Arial, sans-serif;
}
#top .avia-button-fullwidth .avia-button-fullwidth:hover {
    opacity: .4;
}


div.avia_textblock.rcas-px p span {
     text-shadow: 7px 7px 15px #000;
     font-family: "News Cycle", Arial, sans-serif;
}
.rcas-px h2.av-special-heading-tag {
     text-shadow: 7px 7px 15px #000;
     font-family: "News Cycle", Arial, sans-serif;
}
#top .avia-logo-element-container .slide-image {
    background: none;
}
body#top.page.page-id-5 div.single_toggle p.toggler {
     background-color: #82592A;
      border: 3px solid;
      color: #ffffff;
}
.rcas-shadow h2 {
     text-shadow: 1px 5px 14px black;
}
.rcas-shadow h3 {
     text-shadow: 1px 5px 14px black;
}
.rcas-shadow p {
     text-shadow: 1px 5px 14px black;
}
body#top.page.page-id-5 div.single_toggle p.toggler span.toggle_icon{
      background-color: #82592A;
}
.rcas-accord p.toggler {
    border: 3px solid;
}
.rcas-accord p.toggler span.toggle_icon {
    background-color: #82592A;
}
span.post-meta-infos span.text-sep.text-sep-cat {
    display: none;
}
.av-magazine .av-magazine-content-wrap .av-magazine-title {
    font-size: 20px;
}
#top .fullsize .related_posts {
    display:none;
}
.text-sep {
    display: none;
}
#credit-link {
    float: right;
    font-size: 11px;
}
#credit-link img{ 
    margin-bottom: -9px;
}
#socket .container a {
    color: #ffffff;
}
time.av-magazine-time.updated {
    display: none;
}













/*css from hff*/
table#tablepress-15.tablepress.tablepress-id-15.dataTable tbody td {
    font-size: 110%;
}
.html_stretched #wrap_all {
    background-color: #ffffff;
}
.av-share-box .av-share-link-description {
    margin-bottom: 20px;
    margin-left: 30px;
}
.av-masonry-entry-title a {
    font-weight: normal;
}
h3 {
    font-size: 30px;
    font-weight: lighter;
}
/*.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {
    background: rgba(46, 48, 50, 0.33) none repeat scroll 0 0;
    display: inline-block;
    margin: 0 0 1px;
    padding: 10px 15px;
}
body#top.home.page.page-id-625.page-template-default.stretched.open_sans div#wrap_all div#main div.container .av_one_third .column-top-margin {
    margin-top: 10px;
}*/
body {
    line-height: 1.5em;
}
#top h1 a {
    font-size: 1.5em;
    font-weight: 400;
}
#top h1 {
    font-size: 2.5em;
    font-weight: 400;
}
h2 {
    font-size: 1.5em;
    font-weight: 400;
}
.image-overlay .image-overlay-inside::before {
    display: none;
}
div#main div#full_slider_1.avia-fullwidth-slider.main_color.avia-shadow.avia-builder-el-0.el_before_av_one_fifth.avia-builder-el-first.container_wrap.fullsize .image-overlay {
    visibility: hidden;
}
.inner_sidebar {
    margin-left: 20px;
}
#top .news-content {
    font-size: 0.9em;
}
.widgettitle {
    font-size: 1.2em;
}
.post-meta-intos {
    display: none;
}
.container.template-blog.template-single-blog {
    padding-right: 20px;
}
nav.main_menu a {
    font-size: 18px;
    font-weight: 400;
    padding: 0 11px;
    text-transform: uppercase;
}

.header_color .header_bg, .header_color .main_menu ul ul, .header_color .main_menu .menu ul li a, .header_color .pointer_arrow_wrap .pointer_arrow, .header_color .avia_mega_div, .header_color .av-subnav-menu > li ul, .header_color .av-subnav-menu a {
    font-size: :0.8em!important;
}
#top .av-main-nav ul a {
    float: left;
    font-size: 16px;
    height: auto;
    line-height: 21px;
    max-width: none;
    min-height: 23px;
    padding: 7px 8px;
    text-align: left;
    text-decoration: none;
    width: 100%;
}
#header_main {
   
}

.av-main-nav ul li a {
    border: medium none;
}

#header_meta {
    background: #000000 none repeat scroll 0 0;
}
.avia-menu-fx {
    bottom: -4px;
    height: 5px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 10;
}
.av-main-nav > li > ul {
    border-top-style: solid;
    border-top-width: 5px;
 }

article.main_color.inner-entry div.grid-content {
    background-color: #000000;
}
article.main_color.inner-entry div.grid-content:hover {
    background-color: #ededed;
}
.grid-content header.entry-content-header h3.grid-entry-title.entry-title {
    background-color: transparent;
    color: #000000;
    line-height: 1.6em;
}
.grid-content header.entry-content-header h3.grid-entry-title.entry-title:hover {
    background-color: transparent;
    color: #000000;
}
.grid-content header.entry-content-header h3.grid-entry-title.entry-title a {
    font-size: 22px;
}
.grid-sort-container.isotope.no_margin-container.with-title-container.grid-total-odd.grid-col-2.grid-links-.isotope_activated {
    margin-top: 15px;
}
p {
    line-height: 1.4em;
}
.mtphr-dnt-instagram-caption {
    display: block;
    font-size: .7em!important;
    line-height: 1.5em!important;
    color: white!important;
}

section.av_textblock_section div.avia_textblock {
    margin-top: 14px;
}
.container main.template-page.content.av-content-small.alpha.units {
    padding-top: 0;
}
.grid-content header.entry-content-header h3.grid-entry-title.entry-title {
    padding-bottom: 6px;
}
.grid-content header.entry-content-header h3.grid-entry-title.entry-title:hover {
    padding-bottom: 6px;
    background-color: #ededed;
}
.grid-content {
    padding-bottom: 10px;
}
.flex_column.av_one_fifth.avia-builder-el-5.el_after_av_one_fifth.el_before_av_two_fifth {
    margin-left: 30px;
    width: 120px;
}
form#gform_6 {
	padding-left: 7px;
    padding-top: 10px;
	padding-right: 7px;
}
form#gf_2 {
    background-color: #F0EEF0;
    padding-left: 7px;
    padding-top: 10px;
	padding-right: 7px;
}
#main div#after_full_slider_1.main_color.container_wrap.sidebar_right div.container div.template-page.content.av-content-small.alpha.units div.post-entry.post-entry-type-page.post-entry-16688 div.entry-content-wrapper.clearfix div.flex_column.av_one_full.first.avia-builder-el-1.el_after_av_slideshow_full.avia-builder-el-no-sibling div.togglecontainer.toggle_close_all.avia-builder-el-5.el_after_av_textblock.el_before_av_promobox.enable_toggles section.av_toggle_section div.single_toggle p.toggler {
    background: #a4a4a4 none repeat scroll 0 0;
}
.post-entry.post-entry-type-page.post-entry-16688 div.entry-content-wrapper.clearfix div.flex_column.av_one_full.first.avia-builder-el-1.el_after_av_slideshow_full.avia-builder-el-no-sibling div.togglecontainer.toggle_close_all.avia-builder-el-6.el_after_av_promobox.el_before_av_textblock.enable_toggles section.av_toggle_section div.single_toggle p.toggler {
    background-color: #a4a4a4;
}
.buy:hover {
    opacity: 0.5;
}
.fontawesome-text {
    display: none;
}
#main .av-share-box {
    display: none!important;
}
#header_meta.container_wrap.container_wrap_meta.av_icon_active_right.av_extra_header_active {
    border-color: #000000;
}
#top .social_bookmarks li {
    border: medium none;
}
.mfp-iframe-holder .mfp-content {
    max-width: 1400px;
    width: 85%;
}
.avia_transform .av_slideshow_full .active-slide .avia-caption-title, .avia_transform .av_fullscreen .active-slide .avia-caption-title, .avia_transform .av_slideshow_full .avia-caption-content, .avia_transform .av_slideshow_full .avia-caption-title, .avia_transform .av_fullscreen .avia-caption-content, .avia_transform .av_fullscreen .avia-caption-title, .avia_transform .avia-slideshow-button {
    animation: 0s ease 0s normal none 1 running none !important;
    visibility: visible !important;
}
.entry-content h1 {
    font-size: 2.3em !important;
    font-weight: 300;
}
table#tablepress-2.tablepress.tablepress-id-2.dataTable h3 a {
    font-size: 16px;
    text-transform: none;
}
table#tablepress-2.tablepress.tablepress-id-2.dataTable h3 a:hover {
    color: blue;
    font-size: 16px;
    text-transform: none;
}
article.main_color.inner-entry div.grid-content {
    background: #ffffff none repeat scroll 0 0;
}
article.main_color.inner-entry div.grid-content:hover {
    background: #ededed none repeat scroll 0 0!important;
}
article.main_color.inner-entry div.grid-content h3:hover {
    background: #ededed none repeat scroll 0 0;
}
article.main_color.inner-entry div.grid-content h3:active {
    background: #ededed none repeat scroll 0 0;
}
article.main_color.inner-entry div.grid-content h3 a:hover {
    background: #ededed none repeat scroll 0 0;
}
body#top.page.page-id-1559 article.main_color.inner-entry div.grid-content h3 a {
    color: #000000;
    font-size: 20px;
}
body#top.page.page-id-1553 article.main_color.inner-entry div.grid-content h3 a {
    color: #000000;
    font-size: 20px;
}
body#top.page.page-id-1407 article.main_color.inner-entry div.grid-content h3 a {
    color: #000000;
    font-size: 20px;
}
body#top.page.page-id-1071 article.main_color.inner-entry div.grid-content h3 a {
    color: #000000;
    font-size: 20px;
}
body#top.page.page-id-1401 article.main_color.inner-entry div.grid-content h3 a {
    color: #000000;
    font-size: 20px;
}
body#top.page.page-id-941 article.main_color.inner-entry div.grid-content h3 a {
    color: #000000;
    font-size: 20px;
}
body#top.page.page-id-945 article.main_color.inner-entry div.grid-content h3 a {
    color: #000000;
    font-size: 20px;
}
body#top.page.page-id-1137 article.main_color.inner-entry div.grid-content h3 a {
    color: #000000;
    font-size: 20px;
}
body#top.page.page-id-2202 article.main_color.inner-entry div.grid-content h3 a {
    color: #000000;
    font-size: 20px;
}
body#top.page.page-id-1496 article.main_color.inner-entry div.grid-content h3 a {
    color: #000000;
    font-size: 20px;
}
article.main_color.inner-entry div.grid-conten:hover {
    background: #ededed none repeat scroll 0 0;
}
article.main_color.inner-entry div.grid-content a:hover {
    background: #dedede none repeat scroll 0 0;
}
.avia_transform a:hover .image-overlay {
    opacity: 0.4 !important;
}
.alternate_color .breadcrumb, .alternate_color .breadcrumb a, #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
    color: #f5f5f5;
}
 #top .alternate_color.title_container .main-title {
    font-size: 20px;
 }
.sort_width_container.av-sort-yes div#js_sort_items div.sort_by_cat {
    font-size: 1.4em;
}
.sort_width_container.av-sort-yes div#js_sort_items a {
    border: 2px solid;
    margin-left: 10px;
    margin-bottom: 5px;
    padding: 2px 5px;
}
#js_sort_items div.sort_by_cat span.text-sep {
    display: none;
}
ul#avia-menu.menu.av-main-nav a span.avia-menu-fx {
    background-color: #ffffff;
}
div .av_one_half {
    margin-left: 1%;
    width: 49.5%;
}
div.avia-button-wrap.avia-button-left a.avia-button.avia-icon_select-no.avia-color-theme-color.avia-size-small.avia-position-left {
    background: transparent none repeat scroll 0 0;
    border: 2px solid #222222;
    border-radius: 0;
    color: #222222;
    margin-bottom: -5px;
    margin-right: 5px;
    margin-left: 13px;
    margin-top: 2px;
    padding: 4px 3px;
}
div.avia-button-wrap.avia-button-left a.avia-button.avia-icon_select-no.avia-color-theme-color.avia-size-small.avia-position-left:hover {
    background: gray none repeat scroll 0 0;
}
.avia-button-wrap.avia-button-left a.avia-button.avia-icon_select-no.avia-color-theme-color.avia-size-small.avia-position-left span.avia_iconbox_title {
    color: #222222;
    font-size: 11px;
}
.avia-button-wrap.avia-button-left a.avia-button.avia-icon_select-no.avia-color-theme-color.avia-size-small.avia-position-left span.avia_iconbox_title:hover {
    background: gray none repeat scroll 0 0;
    color: white;
}
.avia-button.avia-size-small {
    min-width: 75px;
}

.grid-entry-excerpt {
    font-size: 17px;
    font-style: italic;
    margin-bottom: -2px;
}

/*section.av_textblock_section div.avia_textblock p{
    padding-right:15px;
    padding-left:15px;
	color: #ffffff!important;
}*/

div.av-masonry-entry-content.entry-content {
text-align: center;
}

.page.page-id-1137 div.av-masonry-entry-content.entry-content  {
    text-align: left!important;
}
.page.page-id-1137  h3.av-special-heading-tag {
    padding-left: 20px;
}

.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {
    background: rgba(46, 48, 50, 0.33) none repeat scroll 0 0;
    display: inline-block;
    margin: 0 0 1px;
    padding: 10px 15px;
}
.rcas-es-cap .avia-caption .avia-caption-title, .rcas-es-cap .avia-caption .avia-caption-content p {
    background: none;
}
.rcas-es-cap .avia-caption .avia-caption-content p {
    font-size: 30px;
    font-weight: lighter;
}
.rcas-es-cap .avia-caption .avia-caption-title {
    font-size: 58px;
    text-transform: uppercase;
}
.rcas-es-cap .avia-caption {
    top: 20px;
    width:100%;
}
body#top.page.page-id-1407  .avia_textblock {
    padding-left: 20px;
    padding-right: 10px;
}
body#top.page.page-id-1553  .avia_textblock {
    padding-left: 20px;
    padding-right: 20px;
}
body#top.page.page-id-1523  .avia_textblock {
    padding-left: 20px;
    padding-right: 20px;
}
h5 {
    font-size: 25px;
    font-weight: 300;
}
.av-masonry-image-container, .av-inner-masonry-content, .av-masonry-pagination {
    transition: all 0.7s ease-in-out 0s;
}
a.avia-button.avia-icon_select-no.avia-color-theme-color.avia-size-small.avia-position-left {
    margin-left: 15px;
}
 div#main a.avia-button.avia-icon_select-no.avia-color-theme-color.avia-size-x-large.avia-position-left a {
    padding: 15px
    font-size: 18px;
 }
#gform_submit_button_3 {
    display: none;
}
form#gform_3 button.button {
    margin-top: 35px;
    margin-left: -60px;
     border-bottom: 1px solid black;
    border-top: 1px solid black;
}
form#gform_3 {
    height: 80px;
    margin-bottom: 4px;
    margin-top: -52px;
    padding-top: 0;
}
div.avia_textblock.hff-mc p {
    padding-bottom: 0px!important;
    padding-left: 2px!important;
}

body#top.home.page.page-id-625.page-template-default.stretched.open_sans div#wrap_all div#main h3.av-special-heading-tag {
    margin-left: 30px!important;
}
div#wrap_all div#main div#av-layout-grid-1.av-layout-grid-container.entry-content-wrapper.main_color.av-flex-cells.avia-builder-el-0.el_before_av_layout_row.avia-builder-el-first.container_wrap.fullsize div.flex_cell.no_margin.av_one_third.avia-builder-el-1.el_before_av_cell_two_third.avia-builder-el-first {
    padding-right: 0px!important;
}
.page-id-3978 .avia-tooltip.avia-tt { display: none !important; opacity: 0 !important; }
.container #advanced_menu_toggle, #advanced_menu_hide {
    display: none;
}
.responsive .container {
    max-width: 100%;
}
#av-layout-grid-6.av-layout-grid-container.entry-content-wrapper.main_color.av-flex-cells.av-border-top-bottom.av-border-cells.avia-builder-el-60.el_after_av_layout_row.avia-builder-el-last.submenu-not-first.container_wrap.fullsize div.flex_cell.no_margin.av_one_third.avia-builder-el-61.el_before_av_cell_one_third.avia-builder-el-first div.flex_cell_inner div.av-special-heading.av-special-heading-h3.blockquote.modern-quote.avia-builder-el-62.el_before_av_textblock.avia-builder-el-first {       
    background: #e5e5e5 none repeat scroll 0 0;
    margin-left: -10px;
    margin-top: -10px;
    padding: 30px!important;
    width: 104%;
}
#av-layout-grid-6.av-layout-grid-container.entry-content-wrapper.main_color.av-flex-cells.av-border-top-bottom.av-border-cells.avia-builder-el-60.el_after_av_layout_row.avia-builder-el-last.submenu-not-first.container_wrap.fullsize div.flex_cell.no_margin.av_one_third.avia-builder-el-64.el_after_av_cell_one_third.el_before_av_cell_one_third div.flex_cell_inner div.av-special-heading.av-special-heading-h3.blockquote.modern-quote.avia-builder-el-65.el_before_av_textblock.avia-builder-el-first {    
    background: #e5e5e5 none repeat scroll 0 0;
    margin-left: -10px;
    margin-top: -10px;
    padding: 30px!important;
    width: 104%;
}
#av-layout-grid-6.av-layout-grid-container.entry-content-wrapper.main_color.av-flex-cells.av-border-top-bottom.av-border-cells.avia-builder-el-60.el_after_av_layout_row.avia-builder-el-last.submenu-not-first.container_wrap.fullsize div.flex_cell.no_margin.av_one_third.avia-builder-el-67.el_after_av_cell_one_third.avia-builder-el-last div.flex_cell_inner div.av-special-heading.av-special-heading-h3.blockquote.modern-quote.avia-builder-el-68.el_before_av_textblock.avia-builder-el-first {   background: #e5e5e5 none repeat scroll 0 0;
    margin-left: -10px;
    margin-right: -10px;
    padding: 30px!important;
    width: 104%;
    background: #e5e5e5 none repeat scroll 0 0;
    margin-left: -10px;
    margin-top: -10px;
    padding: 30px!important;
    width: 104%;
}
article.post-entry.post-entry-type-page.post-entry-237 div.entry-content-wrapper.clearfix div.entry-content h1 {
    background: #368e9d none repeat scroll 0 0;
    color: #ffffff;
    font-size: 1.5em;
    padding: 9px;
    display: inline-block;
}
div.post-entry.post-entry-type-page.post-entry-175 h1{
    background: #368e9d none repeat scroll 0 0;
    color: #ffffff;
    font-size: 2.0em!important;
    padding: 9px;
    display: inline-block;
}
article.post-entry.post-entry-type-page.post-entry-167 div.entry-content-wrapper.clearfix div.entry-content h1 {
    background: #368e9d none repeat scroll 0 0;
    color: #ffffff;
    font-size: 1.5em;
    padding: 9px;
    display: inline-block;
}
article.post-entry.post-entry-type-page.post-entry-169 div.entry-content-wrapper.clearfix div.entry-content h1 {
    background: #368e9d none repeat scroll 0 0;
    color: #ffffff;
    font-size: 1.5em;
    padding: 9px;
    display: inline-block;
}
article.post-entry.post-entry-type-page.post-entry-173 div.entry-content-wrapper.clearfix div.entry-content h1 {
    background: #368e9d none repeat scroll 0 0;
    color: #ffffff;
    font-size: 1.5em;
    padding: 9px;
    display: inline-block;
}
article.post-entry.post-entry-type-page.post-entry-171 div.entry-content-wrapper.clearfix div.entry-content h1 {
    background: #368e9d none repeat scroll 0 0;
    color: #ffffff;
    font-size: 1.5em;
    padding: 9px;
    display: inline-block;
}
article.post-entry.post-entry-type-page.post-entry-7 div.entry-content-wrapper.clearfix div.entry-content h1 {
    background: #368e9d none repeat scroll 0 0;
    color: #ffffff;
    font-size: 1.5em;
    padding: 9px;
    display: inline-block;
}
div.post-entry.post-entry-type-page.post-entry-201 div.entry-content-wrapper.clearfix section.av_textblock_section div.avia_textblock h1 {
    background: #368e9d none repeat scroll 0 0;
    color: #ffffff;
    font-size: 1.5em;
    padding: 9px;
    display: inline-block;
}
div#stay-in-touch {
    background: #dbcfd8 none repeat scroll 0 0;
}
div#stay-in-touch > h3, div#stay-in-touch > p {
    padding: 0 20px;
}
div#stay-in-touch > h3 {
    color: #5b254f;
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 0;
    padding-top: 20px;
}
/*homepage form*/
 form#gform_1 div.gform_body label.gfield_label {
    font-size: 17px;
    font-weight: normal;
     margin-bottom: 0;
    margin-top: 0;
}
.gform_wrapper .top_label .gfield_label {
    clear: both;
    display: inline-block;
    font-weight: 700;
    line-height: 1.1;
    margin: 0;
} 
#top .gform_wrapper ul li.gfield {
    margin-bottom: 0px!important
}
.gform_wrapper .gform_heading {
    margin-bottom: 10px!important;
}
.gform_wrapper {
    margin: 0px!important;
}
.gform_wrapper .gform_footer {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}
div#gform_wrapper_1.gf_browser_gecko.gform_wrapper form#gform_1 div.gform_body ul#gform_fields_1.gform_fields.top_label.form_sublabel_below.description_below li#field_1_3.gfield.gf_scroll_text.field_sublabel_below.field_description_below div.ginput_container.ginput_container_textarea textarea#input_1_3.textarea.medium {
    margin-bottom: 10px;
}
/*end*/
#top .fullsize .template-blog .post .entry-content-wrapper > *, #top .fullsize .template-blog .post .entry-content-wrapper {
max-width: 90%; 
}

.avia_textblock.rt-blue h1 {
    background: #368e9d none repeat scroll 0 0;
    color: white;
    display: inline-block;
    font-size: 2.0em!important;
    padding: 5px;
    text-transform: uppercase;
}
.togglecontainer .single_toggle:first-child .toggler, .togglecontainer .taglist + .single_toggle .toggler {
    background: #82592a none repeat scroll 0 0!important;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    color: #ffffff;
}
#top label {
    font-size: 18px;
}
.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu ul:first-child {
    width: auto;
}